OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKCDF
LDOM

# LDOM_CharReference Class Reference

`#include <LDOM_CharReference.hxx>`

## Static Public Member Functions
static char * | Decode (char *theSrc, Standard_Integer &theLen)
static char * | Encode (const char *theSrc, Standard_Integer &theLen, const Standard_Boolean isAttribute)
## Static Private Attributes
static int | myTab [256]

## Member Function Documentation

static char* LDOM_CharReference::Decode | ( | char * | theSrc,
|  | Standard_Integer & | theLen
| ) | `[static]`

static char* LDOM_CharReference::Encode | ( | const char * | theSrc,
|  | Standard_Integer & | theLen,
|  | const Standard_Boolean | isAttribute
| ) | `[static]`

## Field Documentation

int LDOM_CharReference::myTab[256]`[static, private]`

The documentation for this class was generated from the following file:

- LDOM_CharReference.hxx